Subject: Last Call: Source Address Selection for Multicast Listener Discovery Protocol (RFC 2710) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 11 Oct 2002 16:06:41 -0400

The IESG has received a request from the Multicast & Anycast Group 
Membership Working Group to consider Source Address Selection for 
Multicast Listener Discovery Protocol (RFC 2710) 
<draft-ietf-magma-mld-source-02.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-10-25.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-magma-mld-source-02.txt